import React, { useContext } from 'react';
import Container from 'react-bootstrap/Container';
import Image from 'react-bootstrap/Image'
import { usePersonContext } from './PersonContext';

export default function AboutBrief() {
    const person = usePersonContext()
    return (
    <Container className='about-brief'>
        <Image alt='Photograph of the person' rounded={true} src='photo.png'></Image>
        <h1>{person.name}</h1>
        <p className='brief'>{person.brief}</p>
      </Container>
    )
}
